*{
  box-sizing: border-box;
}

.row::before, .row::after, .clearfix::before, .clearfix::after {
    content: '';
    display: table;
}

body {
  margin: 0;
  font: 16px OpenSansRegular, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-size: auto;
  background-color: #3f4043;
}

td, th {

    padding: 10px;
    text-align: left;
	border-bottom: 1px solid #ccc;
}

ul, ol {
    margin: 0 0 3% 3%;
	letter-spacing: 1px;
}

li, p {
	margin-bottom: 8px;
}

img {
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    line-height: normal;
    vertical-align: middle;
}


h1 {
    font-size: 36px;
	font-weight: bold;
	font-style:  italic;    
}

.border {
	border: 1px solid #333;
	padding: 5px;
}

.row p {
    padding-bottom: 30px;
	padding-left: 10px;
    margin: 0;
	letter-spacing: 1px;
}

.breadCrumb {
	padding: 2% 0 0 2%;
}

.maintitle {
    margin: 0 0 20px 0;
    font-size: 24px;
    padding: 7px 0;
	text-transform: uppercase;
	border-bottom: 1px dashed #333;
}
.space-top {
    margin-top: 10px;
}


.header {
  overflow: hidden;
  background-color: #fff;
  text-align: center;
}

.logo {
	width: 85%;
	float: left;
	
}

.logo h3 {
	margin-top: 3%;
margin-left: 10%;
font-size: 36px;
color: #dd3629;
font-style: italic;
font-weight: bold;
letter-spacing: 2px;
text-shadow: 1px 1px #666;
font-family: "Times New Roman",Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "serif";
	
}

.box {
	background-color: #333;
	padding: 1%;
	color: #fff;
	margin: 0 0 1% 0;
}



h3 {
text-align: center;
margin-top:1%;
	margin-bottom: 2%;
font-size: 36px;
color: #cc0000;
font-style: italic;
font-weight: bold;
letter-spacing: 2px;
text-shadow: 1px 1px #333;
font-family: "Times New Roman",Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "serif";
}


/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #000;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #cc0000;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
  background-color: #000;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: #000;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #cc0000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #ffffff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #cc0000;
  color: white;
}

.dropdown-content a:hover {
  text-decoration: underline;
  color: black;
}

.dropdown-content a:active {
  text-decoration: underline;
	text-transform: uppercase;
}

.dropdown:hover .dropdown-content {
  display: block;
}


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


.partners img {
	padding-right: 2%;
}

.partners h4 {
    font-size: 16px;
    font-weight: normal;
    /*border-bottom: 1px solid #B6B4B4;*/
	text-decoration: underline;
    padding: 5px;
    text-transform: uppercase;
}


.wrapper {
    max-width: 1200px;
	display: block;
	margin: 0 auto 10px;
    margin-bottom: 10px;
	text-align: left;

}

.row {
	background-color: #ddd;
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}


/* Style the content */

#box2 {
    background-color: #333;
    padding: 15px 0 0 10px;
	color: #fff;
}

.testTitle {
	border-bottom: 1px dashed #333;
	font-size: 28px;
}


.content { 	
	margin: 10px auto;
	padding-bottom: 10%;
	width: 90%;
	background-color: inherit;
	/*min-height: 700px;*/
}


.content h2 {
	line-height: 36px;
	font-size: 22px;
}

.c5 h1 {
	font-size: 16px;
	padding: 2% 0 0 0;
	color: #990000;
	border-bottom: 1px solid #990000;
	
}

.simplebox {
    border: 1px solid #ccc;
    border-left-color: rgb(238, 238, 238);
    border-left-style: solid;
    border-left-width: 1px;
    padding: 15px 20px;
    padding-bottom: 15px;
    border-left: 2px solid #cc0000;
    line-height: 26px;
    color: #cc0000;
	font-style: italic;
}

.mtitle {
    background-color: #BDD2F0;
    border-top: 1px solid #333;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }


.media img {
	border: 1px solid #333;
}

.media {
	text-align: center;
	padding: 0 3%;
}

.teamdescription {
    font-size: 14px;
	line-height: 20px;
    padding-bottom: 8%;
}

#emp img {
    /*width: auto;*/
	width: 80%;
    max-width: 100%;
    height: auto;
    margin: 0;
    /*padding: 0;*/
    border: none;
    line-height: normal;
    vertical-align: middle;
}


.team {
	width: 33.33%;
	float: left;	
	position: relative;
	background: inherit;
}

.page-title {
    font-size: 24px;
}

.stem {
    background-color: #e9ebef;
    padding: 5px;
}



div.img {
    border: 1px solid #ccc;
    float: left;
    font-size: 11px;
    height: auto;
    margin: 5px;
    padding: 5px;
    text-align: center;
    width: auto;
}

/** column for partner page***/

.p1 {
	width: 25%;
	float: left;
}



.p1, .p2 {
	padding-left: 10px;
	padding-right: 30px;
	position: relative;
	background: inherit;
	
}


/** column ***/

.c1 {
	width: 20%;
}

.c1 img {
	text-align: center;
	width: 80%;
}

.c2 {
	width: 25%;
}



.c3 { /*use on footer */
    width: 33.33%;
}

.c3 img {
	width: 30%;
}


.c4 {
    width: 33.33%;
	float: left;
	padding-bottom: 2%;
}

.c4 p {
	padding: 2%;
}

.tp {
    /*width: 33.33%;*/
	width: 25%;
	float: left;
	text-align: center;
}


.c5 {
	width: 48%;
}
.c5 h4 {
	line-height: 28px;
    margin-bottom: 6px;
    font-style: italic;
	text-align: left;
}


.c6 {
	width: 97%;
	float: left;
	padding: 10px 0 0 10px;
}

.c6a {
	width: 97%;
	float: left;

}

.c7 {
	width: 83.33%;
}

.c8 { /*use for STEM thumbnail page */
    width: 25%;
	float: left;
    margin-bottom: 2%;
    font-size: 12px;
	
}

.c9 {
	width: 60%;
}

.c10 {
	width: 80%;
	float: right;
	vertical-align:super;
}

.c11 {width: 100%;
	padding: 2% 0 4% 1%;
	background-color: #ccc;
	border: 1px solid #000;
	text-align: center;
	height: 150px;
}

.c11 h1 {
	font-size: 20px;
	text-decoration: underline;
}

.announce {
	width: 50%;
	float: left;
	margin-bottom: 2%;
	padding-right: 30px;
	padding-left: 10px;
	margin-toop: 0;
}

.hosiery101 {
	width: 96%;
	float: left;
	padding: 0px 2%;
	border: 2px solid #cc0000;
	margin: 0 0 2% 1%;
}

.hosiery101 h1 {
	font-size: 18px;
}

.c1, .c2, .c3, .c4, .c5, .c8,  .c9 {
    float: left;
	padding-left: 10px;
	padding-right: 30px;
	position: relative;
	background: inherit;
	
}


@media only screen and (max-width: 600px) {
  .c5, .c6, .c7, .c8, .tp .c11, .announce {
    width: 100%;
  }
}


.BSO {
	border: 2px solid #990000;
	min-height: 110px;
	text-align: center;
	font-size: 17px;
	color: #000;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: "Times New Roman",Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "serif";
}

.BSO h1 {
	font-size: 24px;
	padding: 0;
    font-style: italic;
	text-decoration:  underline;
}


.warning {
    border: 3px solid #cc0000;
    padding: 3%;
    margin-top: 8px;
}

.warning h2 {
    text-transform: uppercase;
    padding-bottom: 8px;
}

.wtitle {
    background-color: #F0E86B;
    text-decoration: underline;
    padding: 1% 2%;
        padding-bottom: 1%;
    text-transform: uppercase;
    font-weight: bold;
}

.title {
    font-size: 14px;
    line-height: 18px;
    margin: 0px;
    text-transform: uppercase;
}

.hometitlebg {
    background: #990000;
    padding: 10px;
    border: 1px solid #990000;
	color: #fff;
	text-align: center;
}

.hometitlebg a {
	color: #fff;
}


#ad3 {
    /*background: #ecf8e8 none repeat scroll 0 0;    
    border-radius: 5px;*/
	border: 2px solid #060;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    padding: 3px 8px;
    text-align: center;
    width: 90%;
  /*  margin-top: 35%;
	float: right;*/
}


/*** product display on home page ****/

.noshadowbox {
    padding: 0;
    text-align: center;
    border: 1px solid #999;
    border-top-color: rgb(153, 153, 153);
    border-top-style: solid;
    border-top-width: 1px;
	height: 120px;
}

.bio {
	 background-image: url(images/bus-incubation-opp-bg.jpg);
	height: 224px;
}

.bio h2 {
	text-align: center;
	padding-top: 5%;
	font-size: 40px;
	font-style: italic;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color: #333;	
}

.nonTextile {
	background-image:  url(images/non-textile.jpg);
    height: 224px;
    padding: 0;
}

.sockidea {
	background-image:  url(images/sock-idea.jpg);
    height: 224px;
    padding: 0;
}


.cut-sew {
	background-image:  url(images/cutSew.jpg);
    height: 224px;
    padding: 0;
}

.testing {
	background-image:  url(images/testing-h.jpg);
    height: 224px;
    padding: 0;
}

.pro-dev {
    background-image: url(images/prototyping.jpg);
    height: 224px;
    padding: 0;
}

.training {
    background-image: url(images/class-hos.jpg);
    height: 224px;
    padding: 0;
}

.wrapaction3 {
    border: #990000 1px solid;
    font-size: 18px;
    padding: 8px;
    width: 100%;
    margin-left: 2%;
}

.summary {
    background-color: #fff;
	width: 85%;
    padding: 3%;
    text-align: center;
    font-size: 1.5em;
    font-style: italic;
    border: 2px solid #333;
    margin: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
}

.tComment {
	padding: 4%;
	border: 2px solid #990000;
	min-height: 110px;
	text-align: center;
	margin-top: 1%;
	font-size: 17px;
	color: #000;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: "Times New Roman",Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "serif";
}

.tComment2 {
	padding: 2%;
	border: 2px solid #990000;	
	text-align: center;
	font-size: 17px;
	color: #000;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: "Times New Roman",Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "serif";
}



.specialBox {
	padding: 2%;
	border: 3px dashed #990000;
	font-weight: bold;
	font-style: italic;
	margin-top: 3%;
}


/***************** THIS CSS BELOW IS FOR TESTING HOME PAGE ****************** */

.testBox {
    padding: 0;
    text-align: center;
    /*border: 1px solid #999;*/
	background-color: #8f8f8f;
	border-radius:0 0 15px 15px;
	width: 320px;
	height: 340px;
}

.testBox h1 {
	font-size: 18px;
}

.textBox2 { /* for testing request  MAIN page */
 	color: red;
	padding-bottom: 1%;
}

dd { 
  display: block;
  margin-left: 10px;
}


/* Class   */
#shelby {
    background-color: #eff0f1;
    border: 1px solid #ccc;
    color: #666;
    font-style: italic;
    margin-left: 2%;
    font-size: 16px;
    padding: 3%;
}




/* Style the footer */

.footer {
  background-color: #333;
  padding: 10px;
	min-height: 150px;
	color: #ccc;
}

.footer-link  {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0 2%;
	
}

.footer-link a {
	color: #fff;
	font-size: 12px;
	line-height: 24px;
	padding-top: 10px;
	letter-spacing: 1px;
	padding: 0 5px;
}

.footer-link a:hover {
	color: red;
}

.social-links {
	width: 15%;
	float: right;
	text-align: right;
	padding-right: 2%;
}
.social-links ul {
	list-style:  none;
}

.copyright {
	text-align: center;
	padding: 30px 0;
	color: #ccc;
}


